/*
 Theme Name:   Teletype Child
 Description:  Teletype Child Theme
 Author:       David Cilia
 Template:     teletype
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  teletype-child
*/

@font-face {
  font-family: 'Montserrat-Regular';
  src: url('fonts/Montserrat/Montserrat-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Medium';
  src: url('fonts/Montserrat/Montserrat-Medium.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('fonts/Montserrat/Montserrat-SemiBold.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-LightItalic';
  src: url('fonts/Montserrat/Montserrat-LightItalic.ttf');
  font-weight: normal;
  font-style: normal;
}

body {
    font-family: 'Montserrat-Regular', sans-serif;
    line-height: 1.6em;
	color: #222;
	font-size: 16px;
}

#headline .caption-wrapper {
	padding-top: 130px;
    padding-bottom: 0px;
}

#main-menu p.navbar-brand a {
    font-family: 'Montserrat-Medium', sans-serif;
	font-size: 25px;
}

#main-menu p.navbar-brand a:hover {
    text-decoration: none;
	border-bottom: none;
}

#main-menu.navbar-default {
    background: white;
}

.navbar-brand {
	float:none;
}

#home-content .entry-content {
    margin: 80px 0 0;
}

.search-list.text-left {
    line-height: 0.3;
}

.search-list.text-left a:hover {
    color: #fff;
    background-color: #222;
}

.site-content {
	min-height: 700px;
}

#footer { 
	background-color: #fff;
	color: #222;
	padding: 15px 0;
	text-align: left;
}

footer.entry-footer {
   display: none;
}

hr.separateur
{
	margin:50px 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    border-radius: 0;
	padding-left: 8px;
}

button, .btn[type="submit"], .button[type="submit"], input[type="submit"], input[type="button"], input[type="reset"] {
    border-radius: 0;
	padding: 4px 8px;
	text-transform: uppercase;
	font-size: 14px;
}

.contact-form textarea {
    padding-top: 4px;
}

.page-numbers > li:first-child > a, .page-numbers > li:first-child > span {
    border-radius: 0;
}

/* ///////////////  MENU PRINCIPAL /////////////////////////// */
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #222;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #222;
}

li.current-menu-ancestor a.dropdown-toggle {
	color:#444;
	font-weight: 700;
}

.dropdown-menu > li.cousins {
	margin-top:5px;
	padding-top:5px;
	border-top: 1px solid #ddd;
}
/* //////////////////////////////////////////////////////////// */

#menu-mellotron_fr, #menu-cousins_fr, #menu-mellotron_eng, #menu-cousins_eng, #menu-fairlight_fr, #menu-fairlight_eng {
	padding-left: 20px;
	border-left: 1px solid #ddd;
}

.sub-menu {
    margin-left: 22px;
}

ul.menu li.current-menu-item a {
    border-left: #222 3px solid;
	margin-left: -8px;
	padding-left: 5px;
}

ul.menu li.menu-item a:hover, ul.menu li.menu-item a:focus {
    border-left: #222 3px solid;
	color: #222;
	margin-left: -8px;
	padding-left: 5px;
   	text-decoration: none;
}

ul.menu li.current-menu-item ul.sub-menu li.menu-item a {
    background-color: #fff;
    color: #222;
}

.site-description {
	padding:0;
    letter-spacing: 0.8px;
	color: #222;
}

h2, h3, h4, h5, h6 {
    font-family: 'Montserrat-SemiBold', sans-serif;
	margin-bottom: 0.5em;
}

#headline h1, h1 {
	font-family: 'Montserrat-SemiBold', sans-serif;
    letter-spacing: 8px;
    margin: 0 0 40px 0;
}

#headline h1 {
	font-size: 36px;
}

h5 {
	font-size:15px;
	margin-bottom: 10px;
}

a, a:hover, a:focus {
    color: #222;
	text-decoration: none;
}

a.read-more {
    font-size: 12px;
}

.semi-gras {
	font-family: 'Montserrat-Medium', sans-serif;
	font-weight: normal;
    font-style: normal;
}

.entry-content a {
    text-decoration: none;
	border-bottom: solid 1px #222;
}

.entry-content a:hover {
	background-color: #222;
	color: #fff;
	border-bottom: none;
}

.entry-content p a {
    text-decoration: none;
}

.entry-content ul li a, .entry-content ul li a:focus {
	text-decoration: none;
	border-bottom: solid 1px #222;
}

.entry-content ul {
	list-style-type: square;
}

.entry-content ul.nomarker {
	list-style-type: none;
}

.entry-content ul li {
	margin-left: 15px;
}

.entry-content ul.nomarker li {
	margin-left: 0px;
}

.entry-content ul.nomarker li strong {
	font-family: 'Montserrat-Medium', sans-serif;
	font-weight: normal;
    font-style: normal;
}

.entry-content p + ul {
	margin-top: -20px;
}

p {
    font-family: 'Montserrat-Regular', sans-serif;
    line-height: 1.8em;
    margin-bottom: 1.5em;
}

.entry-content blockquote {
    margin: 20px 0;
}

.entry-content blockquote p {
	font-size: 15px;
    line-height: 20px;
    letter-spacing: 0;
	font-family: 'Montserrat-LightItalic', sans-serif;
}

.entry-content blockquote .no-italic {
	font-family: 'Montserrat-Regular', sans-serif;
}

.entry-meta {
    font-size:12px;
}

.search-list article {
    margin-bottom: 30px;
}

.tableau {
	font-size:14px;
}

button, .btn[type="submit"], .button[type="submit"], input[type="submit"], input[type="button"], input[type="reset"] {
    color: #fff;
}

.clear {
	clear:both;
}

.heateorSssClear {
    margin-top: 50px;
}

.widget_nav_menu {
	margin-top:24px;
}

#blog h3 a:hover {
	text-decoration:none;
}

.page-numbers > li > a:hover, .page-numbers > li > span:hover, .page-numbers > li > a:focus, .page-numbers > li > span:focus {
   text-decoration:none;
}

.go-to-top {
	margin-bottom: 10px;
}

.go-to-top a:hover {
	border-bottom:none;
	text-decoration:none;
}

.couv-book {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	clear: both;
}

.couv-book:hover {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.wp-block-image .alignleft {
    margin-bottom: 30px;
}

.annee {
	font-family: 'Montserrat-Regular', sans-serif;
	font-size : 13px;
	border-bottom:1px solid #666;
	padding-left:1em;
}

.heateorSssSharing:hover {
	background-color: #e80500;
}

.chamberlin-model {
	border-left: 1px solid #222;
	padding-left: 45px;
	margin-bottom: 50px;
}

.ancre a {
	border-bottom: none;
}

.wp-block-image {
    margin-bottom: 0;
}

.tableau-specs {
	font-size: 14px;
	margin-bottom: 20px;
}

/* //////////////////  MENU TABS /////////////////////////////////// */
.responsive-tabs-wrapper .responsive-tabs ul.responsive-tabs__list {
    font-family: 'Montserrat-SemiBold', sans-serif;
    line-height: 18px;
    margin: 10px 0 0 12px;
    padding: 0;
}

h2.tabtitle {	
	display:none;
}

.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__panel {
    border: none; 
    border-top: 1px solid #ddd;
    margin-bottom: 0;
    padding: 30px 0 0;
    word-wrap: break-word;
}

.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__list__item {	
    color:#222;
	font-size: 14px;
}

.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__list__item:hover {
	background-color: #222;
	border-radius: 0;
    color:#fff;
}

.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs-wrapper .responsive-tabs .responsive-tabs__list__item--active:hover {
    background: #fff;
    border-color: #ddd;
	border-radius: 0;
	color:#222;
    padding-bottom: 11px;
    margin-top: 0;
    position: relative;
    top: 1px;
}


/* //////////////////////  TOOLTIPS  ///////////////////////////////  */
.tooltips {
	border-bottom: 1px dotted #222;
}

.Zebra_Tooltip {
    font-family: 'Montserrat-Regular', sans-serif;
}

.Zebra_Tooltip .Zebra_Tooltip_Message {
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.Zebra_Tooltip .Zebra_Tooltip_Arrow div {
    border-width: 0; /* pour masquer la flèche */
}

/* //////////////////////  PLAYER WP ///////////////////////////////  */
div.entry-content .wp-playlist {
    border: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 1.5;
}

div.entry-content .wp-playlist-caption, 
div.entry-content .wp-playlist-current-item .wp-playlist-item-artist, 
div.entry-content .wp-playlist-current-item .wp-playlist-item-title, 
div.entry-content .wp-playlist-item-album {
    text-overflow: clip;
    white-space: normal;
    overflow: hidden;
}

div.entry-content .wp-playlist-caption, div.entry-content .wp-playlist-item-meta {
    display: block;
    line-height: 1.2;
	border-bottom: none;
}

div.entry-content .wp-playlist-current-item {
    overflow: hidden;
    margin-bottom: 0;
    height: auto;
	text-align:right;
}

div.entry-content .wp-playlist .wp-playlist-current-item img {
    float: left;
    max-width: 300px;
    height: 300px;
    margin-right: 0;
    padding: 0;
    border: 0;
}

div.entry-content .wp-playlist-item-artist {
    font-size: 24px;
	font-weight: 700;
    text-transform: none;
}

div.entry-content .wp-playlist-item-album {
	font-size:17px;
    font-style: normal;
}

div.entry-content .wp-playlist-item-year {
    font-size: 12px;
	margin-top: 4px;
}

div.entry-content .wp-playlist-item-description {
    font-size: 12px;
	margin: 50px 0 0px 40px;
	text-align:right;
	line-height:1.4em;
}

div.entry-content .wp-playlist-item-caption {
    font-size: 11px;
}

div.entry-content .wp-playlist-current-item .wp-playlist-item-title {
	font-family:Montserrat-Medium;
    font-size: 17px;
	margin-top:20px;
}

div.entry-content .wp-playlist-item-title {
	font-family:Montserrat-Medium;
}

div.entry-content .wp-playlist-tracks {
    margin-top: 0;
	overflow: auto;
	max-height: 400px;
	display: block;
}

div.entry-content .wp-playlist-item-length {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 11px;
    line-height: 1.5;
}

div.entry-content .wp-playlist .wp-playlist-tracks .wp-playlist-item a.wp-playlist-caption:hover, div.entry-content .wp-playlist .wp-playlist-tracks .wp-playlist-playing a.wp-playlist-caption:hover{
    border:none;
	text-decoration:none;
}

div.entry-content .wp-playlist-light .wp-playlist-item {
	padding:5px 10px;
	border-bottom: none;
	border-top:1px solid #ddd;
}

div.entry-content .wp-playlist-light .wp-playlist-item:hover, div.entry-content .wp-playlist-light .wp-playlist-item:hover a {
	background-color:#eee;
	color:#333;
}

div.entry-content .wp-playlist-light .wp-playlist-playing {
    background-color: #222;
    color: #fff;
	padding:5px 10px;
	font-weight:normal;
}

div.entry-content .wp-playlist-light .wp-playlist-playing:hover, div.entry-content .wp-playlist-light .wp-playlist-playing:hover a {
    background-color: #222;
	color: #fff;
}

div.entry-content .wp-playlist-light .wp-playlist-playing a {
    color: #fff;
}

a.mejs-horizontal-volume-slider {
	border-bottom: none;
}

.mejs-inner .mejs-controls .mejs-time-rail .mejs-time-current {
    background: #e80500;
}

/* Youtube Gallery */
div.entry-content .epyt-gallery {
   	text-align: left;
}

div.entry-content .epyt-gallery-list {
    margin: 50px -8px 0 -8px;
    position: relative;
    transition: opacity ease-out .3s;
    display: block;
}

div.entry-content .epyt-pagination {
    clear: both;
    text-align: center;
    padding: 10px 8px 10px 8px;
	font-family:Montserrat-Medium;
}

div.entry-content .epyt-gallery-title {
	font-family:Montserrat-Medium;
    font-size: 85%;
    line-height: 130%;
    padding: 10px 10px 10px 0;
}
/* //////////////////////////////////////////////////////////// */